<!DOCTYPE html>
<html lang="uk">

<head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title>Table</title>
</head>
<body>
<table width= "600" border="2">
  <caption>Статистика</caption>
  <tr>
    <th>Учителі</th>
    <th>Вік</th>
    <th>Стать</th>
    <th>Країна</th>
  </tr>
  <tr>
    <td>Бублик Володимир Васильович</td>
    <td>75</td>
    <td>Чоловік</td>
    <td>Україна</td>
  </tr>
  <tr>
    <td>Гречко Галина Іванівна</td>
    <td>38</td>
    <td>Жінка</td>
    <td>Україна</td>
  </tr>
  <tr>
    <td>Калиніна Галина Володимирівна</td>
    <td>28</td>
    <td>Жінка</td>
    <td>Україна</td>
  </tr>
  <tr>
    <td>Проценко Василь Петрович</td>
    <td>54</td>
    <td>Чоловік</td>
    <td>Україна</td>
  </tr>
</table>
</body>
</html>
